<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <title>Document</title>

    
</head>

<body>
    <div class="container">
        <next-tile [topDescription]="AAA" [data]="1,2,3,4"></next-tile>
        <next-tile></next-tile>
    </div>

    <script src="tile.js"></script>
</body>

</html>